* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.navbar {
  width: 100%;
  height: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 4rem;
  margin-top: 4rem;
}

.navbar__container {
  display: flex;
  width: 90%;
  justify-content: space-between;
  align-items: center;
}

.body {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.body__container {
  width: 90%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.navbar__button {
  background-color: #237690;
  width: 12rem;
  height: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
  transition: 500ms ease;
  border: none;
}

.navbar__button:hover {
  transform: scale(1.1);
}

.navbar__button a {
  text-decoration: none;
  color: #fff;
}

.navbar__phone {
  display: flex;
  align-items: center;
  justify-content: center;
}

.navbar__phone-span {
  margin-left: 1rem;
  font-weight: 500;
  font-size: 1.1rem;
}

.body__woman--img {
  width: 100%;
  object-fit: cover;
}

.navbar__logo--img {
  width: 9rem;
  height: 7rem;
  object-fit: cover;
}

.welcome {
  display: flex;
  width: 100%;
  margin-top: 4rem;
  margin-bottom: 4rem;
}

.welcome__left {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 50%;
}

.welcome__left--title {
  font-size: 2rem;
  color: #1b4856;
  font-weight: 300;
  text-transform: uppercase;
  text-align: center;
}

.bottom__line {
  width: 8rem;
  height: 0.2rem;
  background-color: #49a7c5;
  text-align: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.welcome__right {
  width: 50%;
  object-fit: cover;
}

.welcome__left--para {
  width: 70%;
  text-align: center;
  font-weight: lighter;
  font-size: 1rem;
  color: #0c1f25;
}

.about {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.about__title {
  font-size: 2rem;
  color: #1b4856;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.about__para {
  width: 60%;
  text-align: center;
  font-weight: lighter;
  font-size: 1rem;
  color: #0c1f25;
}

.gallery {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 4rem;
  margin-bottom: 4rem;
}
.gallery__column {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  width: 33%;
}

.gallery__1 {
  height: 34rem;
  object-fit: cover;
  margin-right: 1rem;
}
.gallery__2 {
  height: 14rem;
  object-fit: cover;
  margin-right: 1rem;
}

.gallery__mb {
  margin-bottom: 1rem;
}

.contact-forms {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-top: 4rem;
  overflow: hidden;
}

.contact-forms input {
  width: 50%;
  outline: none;
  text-align: center;
  font-size: 1rem;
  color: #0c1f25;
  border: none;
  padding: 0 2rem;
  padding-bottom: 1rem;
  width: 100%;
}

.forms__buttom-line {
  height: 1px;
  width: 27rem;
  background-color: #d4d4d4;
  margin-bottom: 2rem;
}

.checkbox__container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin-bottom: 2rem;
}

.checkbox__container input {
  padding: 0;
  width: 5%;
}

.footer {
  width: 100%;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  display: flex;
  margin-top: 4rem;
}

.footer__logo {
  margin-bottom: 1rem;
  width: 9rem;
  height: 7rem;
  object-fit: cover;
}

.footer__addres {
  margin-bottom: 1rem;
}

.footer_links {
  width: 60%;
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-top: 1rem;
}

.footer_links a {
  text-decoration: none;
  color: #0c1f25;
  text-align: center;
}

@media screen and (max-width: 1250px) {
  .gallery__1 {
    height: 28rem;
  }
  .footer_links {
    width: 80%;
  }
}
@media screen and (max-width: 1036px) {
  .gallery__1 {
    height: 22rem;
  }
}

@media screen and (max-width: 836px) {
  .gallery__1 {
    height: 14rem;
  }
  .welcome {
    flex-direction: column;
  }
  .welcome__left {
    width: 100%;
    margin-bottom: 1rem;
  }
  .welcome__right {
    width: 100%;
  }
  .footer_links {
    width: 90%;
  }
}

@media screen and (max-width: 676px) {
  .gallery {
    flex-direction: column;
  }
  .gallery__column {
    width: 100%;
    flex-direction: row;
  }
  .gallery__1 {
    width: 50%;
  }
  .gallery__2 {
    width: 50%;
  }
  .navbar__logo--img {
    display: none;
  }
  .navbar__button {
    width: 8rem;
  }
  .footer_links {
    width: 100%;
    flex-direction: column;
  }
  .footer_links a {
    margin-bottom: 0.5rem;
  }
}

@media screen and (max-width: 476px) {
  .gallery__column {
    width: 100%;
    flex-direction: column;
  }
  .gallery__1 {
    width: 100%;
    margin-bottom: 1rem;
  }
  .gallery__2 {
    width: 100%;
    margin-bottom: 1rem;
  }
  .body__container {
    width: 100%;
  }
  .about__para {
    width: 80%;
  }

  .checkbox__container span {
    width: 80%;
    text-align: center;
  }
}
